<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>

        <record model="ir.ui.view" id="folio_guest_view_tree">
            <field name="model">hotel.folio.guest</field>
            <field name="type">tree</field>
            <field name="name">guest_tree</field>
        </record>
        <record model="ir.ui.view" id="folio_guest_view_form">
            <field name="model">hotel.folio.guest</field>
            <field name="type">form</field>
            <field name="name">guest_form</field>
        </record>

        <record model="ir.ui.view" id="board_folio_guest_view_tree">
            <field name="model">hotel.folio.guest</field>
            <field name="type">tree</field>
            <field name="name">board_folio_guest_tree</field>
        </record>
        <record model="ir.ui.view" id="board_folio_guest_view_form">
            <field name="model">hotel.folio.guest</field>
            <field name="type">form</field>
            <field name="name">board_folio_guest_form</field>
        </record>
        <record model="ir.action.act_window" id="act_board_folio_guest_view">
            <field name="name">Guests</field>
            <field name="res_model">hotel.folio.guest</field>
        </record>
        <record model="ir.action.act_window.view" id="act_hotel_board_folio_guest_tree_view">
            <field name="sequence" eval="1"/>
            <field name="view" ref="board_folio_guest_view_tree"/>
            <field name="act_window" ref="act_board_folio_guest_view"/>
        </record>
        <record model="ir.action.act_window.view" id="act_hotel_board_folio_guest_form_view">
            <field name="sequence" eval="2"/>
            <field name="view" ref="board_folio_guest_view_form"/>
            <field name="act_window" ref="act_board_folio_guest_view"/>
        </record>
        <menuitem parent="menu_hotel" sequence="80" icon="hotel-guests"
            action="act_board_folio_guest_view" id="menu_hotel_board_guest_folio"/>

        <record model="ir.ui.view" id="hotel_tag_view_tree">
            <field name="model">hotel.tag</field>
            <field name="type">tree</field>
            <field name="name">tag_tree</field>
        </record>
        <record model="ir.ui.view" id="hotel_tag_view_form">
            <field name="model">hotel.tag</field>
            <field name="type">form</field>
            <field name="name">tag_form</field>
        </record>
        <record model="ir.action.act_window" id="act_hotel_tag_view">
            <field name="name">Tag</field>
            <field name="res_model">hotel.tag</field>
        </record>
        <record model="ir.action.act_window.view" id="act_hotel_tag_tree_view">
            <field name="sequence" eval="1"/>
            <field name="view" ref="hotel_tag_view_tree"/>
            <field name="act_window" ref="act_hotel_tag_view"/>
        </record>
        <record model="ir.action.act_window.view" id="act_hotel_tag_form_view">
            <field name="sequence" eval="2"/>
            <field name="view" ref="hotel_tag_view_form"/>
            <field name="act_window" ref="act_hotel_tag_view"/>
        </record>
        <menuitem parent="hotel.menu_configuration" sequence="80"
            action="act_hotel_tag_view" id="menu_hotel_tag"/>

    </data>
</tryton>
